@font-face {
	font-family: 'FuturaStd-ExtraBold';
	src: url('../fonts/FuturaStd-ExtraBold.eot');
	src: local('☺'), url('../fonts/FuturaStd-ExtraBold.woff') format('woff'), url('../fonts/FuturaStd-ExtraBold.ttf') format('truetype'), url('../fonts/FuturaStd-ExtraBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FuturaStd-Light';
	src: url('../fonts/FuturaStd-Light.eot');
	src: local('☺'), url('../fonts/FuturaStd-Light.woff') format('woff'), url('../fonts/FuturaStd-Light.ttf') format('truetype'), url('../fonts/FuturaStd-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FuturaStd-Bold';
	src: url('../fonts/FuturaStd-Bold.eot');
	src: local('☺'), url('../fonts/FuturaStd-Bold.woff') format('woff'), url('../fonts/FuturaStd-Bold.ttf') format('truetype'), url('../fonts/FuturaStd-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{
	font-family:'Raleway', serif;
	font-size:20px;
	color:#999;
}
.green-text{
	color:#D3DD4C !important;
}
.container{
	width:960px;
	max-width:100%;
	z-index:9;
	position:relative;
}
.section{
	min-height:550px;
	width:100%;
	float:left;
	position:relative;
	line-height:31px;
	background:url(../img/grid_noise.png);
}
.navbar-default .navbar-toggle{
	border:none;
	background:#878e2d;
	border-radius:0;
	margin:0;
	height:50px;
	width:50px;
}
.navbar-default .navbar-toggle .icon-bar{
	background:#FFF;
	margin-left:4px;
}
a,
a:hover,
a:focus{
	outline:none;
}
h2.section-title{
	font-family: 'Raleway',serif;
	font-weight:600;
	color:#D3DD4C;
}
h2.section-title:before{
	content:'';
	width:80px;
	height:4px;
	background:#D3DD4C;
	display: inline-block;
	margin-right:10px;
	margin-bottom:8px;
}
h2.section-title:after{
	content:'';
	width:80px;
	height:4px;
	background:#D3DD4C;
	display: inline-block;
	margin-left:10px;
	margin-bottom:8px;
}
.section.small{
	min-height:0;
	padding-top:50px;
	padding-bottom:50px;
	color:#000;
	font-family: 'FuturaStd-Bold';
}
.section.small.green{
	background:#d3dd4c;
	border-bottom:solid 1px #b7bf51;
	border-top:solid 1px #b7bf51;
}
.section p{
	margin-bottom:30px;
}
.black{
	color:#000;
}
.error-field{
	border-color:#FF5353 !important;
	box-shadow:inset 0 0 5px rgba(225,0,0, .5);
	color:#F00;
}

/*==========================
Navigation Style
==========================*/
.navbar-default{
	background:rgba(211,221,76,.7);
	border-radius:0;
	border:none;
	margin-top:18px;
	position:relative;
	font-family: 'FuturaStd-Bold';
}
.navbar-default .navbar-collapse{
	float:right;
}
.navbar-default .navbar-brand{
	padding:0;
	position:absolute;
	top:-18px;
}
.navbar-default .navbar-nav > li > a{
	color:#000;
	font-size:21px;
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
	background:none;
	color:#000;
}


/*==========================
Home Section Style
==========================*/
#home{
	background: url(../img/parallax/home.jpg) fixed;
	background-size:100% auto;
	min-height:580px;
}
#home .intro{
	font-size:32px;
	font-family: 'FuturaStd-Bold';
	color:#FFF;
	margin-top:95px;
	line-height:48px;
}
#home a.call-us{
	color:#D3DD4C;
	font-size:23px;
	display:inline-block;
}
#home a.call-us:focus,
#home a.call-us:hover{
	color:#D3DD4C;
	text-decoration:none;
}
.section.small a.call-us{
	color:#FFF;
}


/*==========================
About Section Style
==========================*/
#about{
	padding-top:30px;
	font-weight:300;
}
#about .container > .row > .col-md-12 > p{
	color:#000;
	font-family:'Raleway', serif;
	font-weight:600;
	margin-bottom:35px;
}
#about ul.we-list{
	list-style-type:circle;
}
#about ul.we-list li{
	margin-bottom:10px;
}

/*==========================
Contact Zigzag Section Style
==========================*/
.circle-icon{
	width:125px;
	height:125px;
	background:#FFF;
	border-radius:50%;
	text-align:center;
	margin:auto;
}
.circle-icon i{
	color:#d3dd4c;
	font-size:70px;
	line-height:125px;
}

/*==========================
Services Section Style
==========================*/
.section#services{
	padding-top:20px;
}

/*==========================
Small Section Style
==========================*/
#hear-you,
#contact-small{
	background: url(../img/parallax/contact.jpg);
	background-size:100% auto;
	background-attachment:fixed;
	border-bottom:solid 1px #CCC;
	border-top:solid 1px #CCC;
}
#hear-you{
	background-image:url(../img/parallax/get-in-touch.JPG);
	background-position:center bottom;
}

/*==========================
Contact Zigzag Section Style
==========================*/
.section#contact{
	padding-top:20px;
}
.contact-form textarea,
.contact-form input[type=text]{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	width:100%;
	padding:10px;
	margin-bottom:12px;
	border:solid 1px #B7BF51;
}
.contact-form #captcha{
	display:inline-block;
	float:left;
	width:38%;
}
.contact-form #captcha img{
	width:100%;
}
.contact-form .captcha-container input[type=text]{
	display:inline-block;
	width:60%;
	float:right;
}
.contact-form .btn-success{
	background:#d3dd4c;
	border-radius:0;
	border:solid 1px #b7be50;
	padding:12px 30px;
	color:#000;
}

/*==========================
Footer Section Style
==========================*/
#footer{
	float:left;
	width:100%;
	font-size:14px;
	color:#000;
	padding-bottom:15px;
	background:#b7be50;
}
#footer .websites-link{
	padding-top:15px;
	width:100%;
	border-bottom:solid 1px #b7be50;
	background:#d3dd4c;
}
#footer .websites-link ul{
	display:inline-block;
	padding:0;
	list-style-type:none;
	text-align:center;
}
#footer .websites-link ul li{
	display:inline-block;
}
#footer .websites-link ul li a{
	color:#000;
}
#footer .contact-info{
	background:#b7be50;
	padding-top:10px;
	font-size:12px;
}
#footer .contact-info h4{
	color:#FFF;
	font-family: 'FuturaStd-Bold';
}



/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 768px) and ( max-width: 992px ) {
	.navbar-default .navbar-brand{
		left:30px;
	}
	#home a.call-us{
		font-size:36px;
	}
	#home .intro{
		font-size:27px;
	}
}

/* Small devices (tablets, 768px and up) */
@media ( min-width: 768px ) {
}
/* Medium to small devices (Mobile, below 768px) */
@media ( max-width: 767px ) {
	.navbar-default .navbar-brand{
		width:180px;
		z-index:9999;
		left:10px;
	}
	.navbar-default .navbar-collapse{
		float:none;
		text-align:center;
	}
	#home .intro{
		margin-top:30px;
		text-align:center;
		font-size:23px;
		line-height:40px;
	}
	.carousel{
		width:300px;
		margin:auto;
		max-width:100%;
	}
	.h2, h2{
		font-size:22px;
	}
	.section#hear-you,
	.section#contact-small,
	.section#home{
		background-size:900px auto !important;
		background-position:top center !important;
	}
}

/* Medium to small devices (Mobile, below 768px) */
@media ( max-width: 480px ) {
	.navbar-default .navbar-brand{
		width:150px;
	}
	#home a.call-us{
		font-size:16px;
	}
	h2.section-title:before{
		width:40px;
	}
	h2.section-title:after{
		width:40px;
	}
	h2.section-title{
		font-size:24px;
	}
	.section.small a.call-us{
		font-size:16px;
	}
}



